h24299
s 00025/00000/00000
d D 1.1 82/08/03 08:49:07 cecily 1 0
e
u
U
t
T
I 1
setgid	title	unix c svc library -- setgid

.setgid	equ	46

	entry	setgid
r0	equ	0
rf	equ	15
sp	equ	7
*
	pure
setgid	equ	*
	l	r0,0(sp)		id
	svc	0,.setgid
	bc	error
	xar	r0,r0		ok
	br	rf
error	equ	*
	st	r0,errno
	lcs	r0,1		error return
	br	rf

errno	comn
	das	1
	ends
	end
E 1
